Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Cannot get eclipse to run.
Cannot get eclipse to run. [message #941351] Fri, 12 October 2012 12:38 Go to next message
Edward Dutton is currently offline Edward DuttonFriend
Messages: 1
Registered: October 2012
Junior Member
Hello all,

I'm starting out trying to learn programming and am intending to learn from the free Stanford Engineering Everywhere (SEE) videos on youtube.
The instructors wish us to use a modified, simplified version of eclipse however i cannot get it to run. I've attached the log generated but i'm afraid i'm a total noob and can't actually understand the error messages presented. Razz An answer in the simplest, noobish terms would be very much appreciated.

Thanks in advance!
Re: Cannot get eclipse to run. [message #941372 is a reply to message #941351] Fri, 12 October 2012 13:02 Go to previous messageGo to next message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3244
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 10/12/2012 6:38 AM, Edward Dutton wrote:
> Hello all,
>
> I'm starting out trying to learn programming and am intending to learn from the free Stanford Engineering Everywhere (SEE) videos on youtube.
> The instructors wish us to use a modified, simplified version of eclipse however i cannot get it to run. I've attached the log generated but i'm afraid i'm a total noob and can't actually understand the error messages presented. :p An answer in the simplest, noobish terms would be very much appreciated.
>
> Thanks in advance!
>

While it's not completely out of the question that such an ancient
version of Eclipse could run atop Java 7, it stretches the imagination
that you'd even want to try.

I should be very surprised that you couldn't do simple Java programming
using a modern Eclipse and these SEE videos. Things wouldn't look
identical, but if you download Indigo (maybe not Juno), what I imagine
you'll be doing will be nigh identical in terms of interface with how it
was done back in 2006. You'd want the Eclipse IDE for Java Developers
package.

When (if) you do that, please consult this page on how to fix up
eclipse.ini: http://wiki.eclipse.org/Eclipse.ini

Just my two cents. Best of luck.
icon14.gif  Re: Cannot get eclipse to run. [message #1221206 is a reply to message #941351] Tue, 17 December 2013 05:34 Go to previous message
Kent Johnson is currently offline Kent JohnsonFriend
Messages: 11
Registered: December 2013
Junior Member
Hopefully I can help out future people who have this question. The OP is probably long-gone by now.

All you have to do is copy the files from plugins and features from the old Stanford download package to your new install package. I also copied the startup.jar file to the */eclipse folder of my new version of eclipse.

I am using Eclipse Indigo Service Release 2 and after I copied everything then I saw the "Stanford" menu and the little icons that Professor Mehran Shami uses in class.
Previous Topic:Trouble with Eclipse from Stanford Online Course
Next Topic:Trouble building
Goto Forum:
  


Current Time: Sun Nov 23 14:49:40 GMT 2014

Powered by FUDForum. Page generated in 0.02012 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software